{
  "type": "Category",
  "exportDate": "2026-02-19T12:17:34.429Z",
  "metadata": {
    "itemCount": 105,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to be",
      "wordSecond": "是 (shì)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to have",
      "wordSecond": "有 (yǒu)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to do",
      "wordSecond": "做 (zuò)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to go",
      "wordSecond": "去 (qù)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to come",
      "wordSecond": "来 (lái)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to see",
      "wordSecond": "看 (kàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to look",
      "wordSecond": "看 (kàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to eat",
      "wordSecond": "吃 (chī)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to drink",
      "wordSecond": "喝 (hē)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to sleep",
      "wordSecond": "睡觉 (shuìjiào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to wake up",
      "wordSecond": "起床 (qǐchuáng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to work",
      "wordSecond": "工作 (gōngzuò)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to study",
      "wordSecond": "学习 (xuéxí)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to read",
      "wordSecond": "读 (dú)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to write",
      "wordSecond": "写 (xiě)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to speak",
      "wordSecond": "说 (shuō)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to talk",
      "wordSecond": "说话 (shuōhuà)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to listen",
      "wordSecond": "听 (tīng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to hear",
      "wordSecond": "听见 (tīngjiàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to know",
      "wordSecond": "知道 (zhīdào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to understand",
      "wordSecond": "懂 (dǒng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to think",
      "wordSecond": "想 (xiǎng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to like",
      "wordSecond": "喜欢 (xǐhuan)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to love",
      "wordSecond": "爱 (ài)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to want",
      "wordSecond": "要 (yào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to need",
      "wordSecond": "需要 (xūyào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to can",
      "wordSecond": "会 (huì)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to must",
      "wordSecond": "必须 (bìxū)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to open",
      "wordSecond": "开 (kāi)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to close",
      "wordSecond": "关 (guān)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to sit",
      "wordSecond": "坐 (zuò)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to stand",
      "wordSecond": "站 (zhàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to walk",
      "wordSecond": "走 (zǒu)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to run",
      "wordSecond": "跑 (pǎo)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to stop",
      "wordSecond": "停 (tíng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to wait",
      "wordSecond": "等 (děng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to give",
      "wordSecond": "给 (gěi)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to take",
      "wordSecond": "拿 (ná)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to buy",
      "wordSecond": "买 (mǎi)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to sell",
      "wordSecond": "卖 (mài)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to pay",
      "wordSecond": "付钱 (fùqián)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to find",
      "wordSecond": "找 (zhǎo)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to lose",
      "wordSecond": "丢 (diū)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to play",
      "wordSecond": "玩 (wán)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to sing",
      "wordSecond": "唱 (chàng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to dance",
      "wordSecond": "跳舞 (tiàowǔ)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to watch",
      "wordSecond": "看 (kàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to help",
      "wordSecond": "帮助 (bāngzhù)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to ask",
      "wordSecond": "问 (wèn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to answer",
      "wordSecond": "回答 (huídá)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to call",
      "wordSecond": "叫 (jiào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to meet",
      "wordSecond": "见 (jiàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to live",
      "wordSecond": "住 (zhù)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to die",
      "wordSecond": "死 (sǐ)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to be born",
      "wordSecond": "出生 (chūshēng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to laugh",
      "wordSecond": "笑 (xiào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to cry",
      "wordSecond": "哭 (kū)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to smile",
      "wordSecond": "微笑 (wēixiào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to feel",
      "wordSecond": "感觉 (gǎnjué)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to hurt",
      "wordSecond": "疼 (téng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to cook",
      "wordSecond": "做饭 (zuòfàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to wash",
      "wordSecond": "洗 (xǐ)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to clean",
      "wordSecond": "打扫 (dǎsǎo)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to sweep",
      "wordSecond": "扫 (sǎo)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to mop",
      "wordSecond": "拖 (tuō)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to cook rice",
      "wordSecond": "煮饭 (zhǔfàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to fry",
      "wordSecond": "炒 (chǎo)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to boil",
      "wordSecond": "煮 (zhǔ)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to cut",
      "wordSecond": "切 (qiē)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to put",
      "wordSecond": "放 (fàng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to get",
      "wordSecond": "得到 (dédào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to bring",
      "wordSecond": "带 (dài)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to send",
      "wordSecond": "送 (sòng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to receive",
      "wordSecond": "收到 (shōudào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to start",
      "wordSecond": "开始 (kāishǐ)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to finish",
      "wordSecond": "完成 (wánchéng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to end",
      "wordSecond": "结束 (jiéshù)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to change",
      "wordSecond": "换 (huàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to try",
      "wordSecond": "试 (shì)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to use",
      "wordSecond": "用 (yòng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to make",
      "wordSecond": "做 (zuò)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to build",
      "wordSecond": "建 (jiàn)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to break",
      "wordSecond": "打破 (dǎpò)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to fix",
      "wordSecond": "修 (xiū)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to drive",
      "wordSecond": "开车 (kāichē)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to ride",
      "wordSecond": "骑 (qí)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to fly",
      "wordSecond": "飞 (fēi)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to swim",
      "wordSecond": "游泳 (yóuyǒng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to jump",
      "wordSecond": "跳 (tiào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to climb",
      "wordSecond": "爬 (pá)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to fall",
      "wordSecond": "掉 (diào)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to catch",
      "wordSecond": "接 (jiē)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to throw",
      "wordSecond": "扔 (rēng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to kick",
      "wordSecond": "踢 (tī)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to hit",
      "wordSecond": "打 (dǎ)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to hold",
      "wordSecond": "拿 (ná)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to touch",
      "wordSecond": "摸 (mō)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to smell",
      "wordSecond": "闻 (wén)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to taste",
      "wordSecond": "尝 (cháng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to forget",
      "wordSecond": "忘记 (wàngjì)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to remember",
      "wordSecond": "记得 (jìde)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to choose",
      "wordSecond": "选择 (xuǎnzé)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to decide",
      "wordSecond": "决定 (juédìng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to hope",
      "wordSecond": "希望 (xīwàng)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "to thank",
      "wordSecond": "谢谢 (xièxie)",
      "createdAt": "2026-02-19T12:17:34.429Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    }
  ]
}